#lnavi li {
	width: 166px;
}

#lnavi a:nth-of-type(2) li {
	width: 206px;
}

#lnavi a:nth-of-type(3) li {
	width: 126px;
}

#lnavi a:nth-of-type(4) li {
	width: 186px;
}

#lnavi a:nth-of-type(5) li {
	width: 146px;
}

#base-header h3.history-head {
	max-width: 60px;
}


/* 沿革 */
#history * {
	box-sizing: border-box;
}

#history {
	max-width: 1116px;
	max-width: 1096px;
	max-width: 1046px;
	padding: 45px 23px 30px;
	padding: 90px 23px 120px;
	padding: 35px 23px 120px;
	margin: 0 auto;
	width: 100%;
}

#history dl {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin: 0 auto;
	border-bottom: 1px solid rgba(22, 37, 50, 100);
	padding: 2em 1em 1.5em;
}

#history dt {
	display: flex;
	flex-wrap: wrap;
	position: relative;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.8;
	letter-spacing: 0.11em;
	width: 10em;
	padding-right: 2em;
}

#history dt div {
	margin-left: auto;
	color: #3D97CD;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.8;
	letter-spacing: 0.11em;
}

#history dd {
	font-size: 16px;
	font-weight: normal;
	font-weight: bold;
	line-height: 1.8;
	letter-spacing: 0.11em;
	width: calc(100% - 13em);
	width: calc(100% - 10em);
	margin-bottom: 0.5em;
}

@media screen and (max-width: 850px) {

	#lnavi li,
	#lnavi a:nth-of-type(2) li,
	#lnavi a:nth-of-type(3) li,
	#lnavi a:nth-of-type(4) li,
	#lnavi a:nth-of-type(5) li {
		width: 50%;
	}

	#lnavi span.dashl {
		border-left: dashed 1px #1e2636;
		border-right: none;
	}

	#history dt,
	#history dd {
		font-size: 15px;
		margin-bottom: 8px;
		letter-spacing: 0;
	}

}


@media screen and (max-width: 600px) {

	#base-header h3.history-head {
		max-width: 54px;
	}

	/* 沿革 */
	#history {
		padding: 23px 23px 55px;
	}

	#history dl {
		padding: 1em 1em 0.5em;
	}

	#history dt {
		width: 9em;
		padding-right: 1em;
	}

	#history dd {
		width: calc(100% - 10em);
		width: calc(100% - 9em);
		margin-bottom: 0.5em;
	}
}
